body{
    font-family:"Microsoft Yahei";
    background-color:#f0f0f0;
}
.width-full{
    width:100%;
}
.width-page{
    width:1102px;
    margin:0 auto;
}
.inlineBlock{
    display: inline-block;
}

.jd-container{
    background-color:#ffffff;
    padding-bottom:50px;
}
.cn-title{
    height: 46px;
	line-height: 46px;
    font-size: 14px;
    color: #333333;
    padding-left:37px;
}
.breadcrumbs>li{
    display: inline;
}
.breadcrumbs>li::after{
    padding: 0 2px;
    content: ">\00a0";
}
.breadcrumbs>li:last-child::after{
    content: "";
}
.breadcrumbs>li a{
    color: #333333;
}

.cn-main{
    width: 1028px;
    padding:43px;
	padding-top: 30px;
    margin:0px 37px 0px 37px;
    /* border: solid 1px #dcdbdb; */
}
.info-date{
    margin-right:10px;
    color: #999999;
}
.cn-main-title{
    font-size: 28px;
    color: #333333;
    text-align: center;
    margin-bottom:20px;
}
.cn-main-info{
    height: 49px;
    line-height: 49px;
    margin:0 10px;
	font-size:16px;
    border-bottom:1px solid #dcdcdc;
}
.printBtn{
    float: left;
    margin-right:20px;
    height: 49px;
}
.shareBtn>div{
    vertical-align: middle;
    margin-top:-4px;
}
.sBtn{
    margin-right:5px;
}
.cn-main-detail{
    /*padding-top:29px;*/
    padding-bottom:23px;
    border-bottom:1px solid #dcdcdc;
}
.cn-main-detail>p{
    line-height: 25px;
    font-size: 16px;
    color: #333333;
    margin-bottom:15px;
}
.cn-main-enclosure{
    padding-top:28px;
    margin-bottom: 23px;
}
.enclosure-title{
    font-size: 24px;
	line-height: 25px;
    color: #333333;
    margin-bottom:20px;
}
.enclosure-file,.enclosure-ri{
    font-size: 18px;
    line-height: 33px;
    color: #333333;
}
.dayinSearch{
    float: right;
}
.dayinSearch a{
    color:#333333;
}
.dayinSearch a i{
    font-size: 16px;
    vertical-align: middle;
    padding-right: 5px;
}
.dsharebuttonbox{
    display: inline-block;
    vertical-align: top;
}
.bdshare_dialog_bottom a{
    display: none;
}


.fileContent{
    line-height: 26px;
    padding-left:20px;
}
.fileContent a{
    color: #666666;
}
ul.reserchUl{
    margin-left:20px;
}
.reserchUl li{
    font-family: MicrosoftYaHei;
	font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 26px;
	letter-spacing: 0px;
    list-style: disc !important;

    padding: 3px 0 3px 0px;
    font-family: "宋体";
}
.liB{
    /* color: #666666; */
    color: #00558e;
    font-size: 16px;
}
.liB:hover{
    text-decoration: underline;
}